{
  "SaveName": "",
  "Date": "",
  "VersionNumber": "",
  "GameMode": "",
  "GameType": "",
  "GameComplexity": "",
  "Tags": [],
  "Gravity": 0.5,
  "PlayArea": 0.5,
  "Table": "",
  "Sky": "",
  "Note": "",
  "TabStates": {},
  "LuaScript": "",
  "LuaScriptState": "",
  "XmlUI": "",
  "ObjectStates": [
    {
      "GUID": "b1b3fa",
      "Name": "Deck",
      "Transform": {
        "posX": -48.5,
        "posY": 0.6838311,
        "posZ": -21.5,
        "rotX": 1.26242221E-05,
        "rotY": 180.032043,
        "rotZ": -4.899221E-07,
        "scaleX": 1.5,
        "scaleY": 1.0,
        "scaleZ": 1.5
      },
      "Nickname": "",
      "Description": "",
      "GMNotes": "",
      "AltLookAngle": {
        "x": 0.0,
        "y": 0.0,
        "z": 0.0
      },
      "ColorDiffuse": {
        "r": 1.0,
        "g": 1.0,
        "b": 1.0
      },
      "LayoutGroupSortIndex": 0,
      "Value": 0,
      "Locked": false,
      "Grid": true,
      "Snap": true,
      "IgnoreFoW": false,
      "MeasureMovement": false,
      "DragSelectable": true,
      "Autoraise": true,
      "Sticky": true,
      "Tooltip": true,
      "GridProjection": false,
      "HideWhenFaceDown": true,
      "Hands": false,
      "SidewaysCard": false,
      "DeckIDs": [
        2204,
        2205,
        2206,
        2207,
        2209,
        2210,
        2216,
        11316,
        3425,
        3424,
        3421,
        3419,
        2506
      ],
      "CustomDeck": {
        "22": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "113": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "34": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 5,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        },
        "25": {
          "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_FR.jpg",
          "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
          "NumWidth": 7,
          "NumHeight": 6,
          "BackIsHidden": false,
          "UniqueBack": false,
          "Type": 0
        }
      },
      "LuaScript": "",
      "LuaScriptState": "",
      "XmlUI": "",
      "ContainedObjects": [
        {
          "GUID": "9ea624",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.613923,
            "posZ": -16.5,
            "rotX": 1.2292975E-05,
            "rotY": 180.030869,
            "rotZ": 2.36762247E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Projectile de Flamme",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2204,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "300630",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.655558646,
            "posZ": -16.5,
            "rotX": 1.13432907E-05,
            "rotY": 180.030869,
            "rotZ": 2.50187981E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Boule de Feu",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2205,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "ac32fa",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.680243,
            "posZ": -16.5,
            "rotX": 0.000541341666,
            "rotY": 180.030869,
            "rotZ": -0.0003694376,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Flèche Ardente",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2206,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "5505ee",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.70144546,
            "posZ": -16.5,
            "rotX": 1.19591905E-05,
            "rotY": 180.030869,
            "rotZ": -7.488481E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Eruption de Magma",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2207,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "80041f",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.704281867,
            "posZ": -16.5,
            "rotX": 0.000110203284,
            "rotY": 180.030869,
            "rotZ": -7.055802E-05,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Robe Brûlante",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2209,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "b2abf2",
          "Name": "Card",
          "Transform": {
            "posX": -32.5821533,
            "posY": 0.7119517,
            "posZ": -16.4181347,
            "rotX": 0.0005232407,
            "rotY": 180.030869,
            "rotZ": 0.00061838585,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Fission",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2210,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "0e56be",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.719646931,
            "posZ": -16.5,
            "rotX": 0.000381584658,
            "rotY": 180.030869,
            "rotZ": -0.000263319758,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Vague de Flammes",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2216,
          "SidewaysCard": false,
          "CustomDeck": {
            "22": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Fire_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "84bda8",
          "Name": "Card",
          "Transform": {
            "posX": -32.5,
            "posY": 0.727360845,
            "posZ": -16.5000019,
            "rotX": 0.000838873,
            "rotY": 180.030853,
            "rotZ": 0.000762376934,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Arbre en Flammes",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 11316,
          "SidewaysCard": false,
          "CustomDeck": {
            "113": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Vegetal_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "7f533e",
          "Name": "Card",
          "Transform": {
            "posX": -44.5,
            "posY": 0.74429667,
            "posZ": -21.5,
            "rotX": 5.364729E-06,
            "rotY": 180.00766,
            "rotZ": 2.03001889E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Impulsion pyromane",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3425,
          "SidewaysCard": false,
          "CustomDeck": {
            "34": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "8b851d",
          "Name": "Card",
          "Transform": {
            "posX": -44.5,
            "posY": 0.75076586,
            "posZ": -21.5,
            "rotX": -4.747803E-05,
            "rotY": 180.007645,
            "rotZ": 0.0003158546,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Furie du vide",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3424,
          "SidewaysCard": false,
          "CustomDeck": {
            "34": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "f42c7a",
          "Name": "Card",
          "Transform": {
            "posX": -44.5,
            "posY": 0.758464336,
            "posZ": -21.5,
            "rotX": -8.42514346E-05,
            "rotY": 180.007645,
            "rotZ": 0.000545141171,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Faisceau de lumière",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3421,
          "SidewaysCard": false,
          "CustomDeck": {
            "34": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "d9500f",
          "Name": "Card",
          "Transform": {
            "posX": -45.5000038,
            "posY": 0.766075969,
            "posZ": -21.5,
            "rotX": -8.76279446E-05,
            "rotY": 180.007629,
            "rotZ": -0.004458689,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Âme flamboyante",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 3419,
          "SidewaysCard": false,
          "CustomDeck": {
            "34": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Air_Fire_S3_VF.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 5,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        },
        {
          "GUID": "89a388",
          "Name": "Card",
          "Transform": {
            "posX": -48.5,
            "posY": 0.7841097,
            "posZ": -21.5,
            "rotX": 1.49066755E-05,
            "rotY": 180.024918,
            "rotZ": 3.01378918E-07,
            "scaleX": 1.5,
            "scaleY": 1.0,
            "scaleZ": 1.5
          },
          "Nickname": "Brûlure de Magma",
          "Description": "",
          "GMNotes": "",
          "AltLookAngle": {
            "x": 0.0,
            "y": 0.0,
            "z": 0.0
          },
          "ColorDiffuse": {
            "r": 1.0,
            "g": 1.0,
            "b": 1.0
          },
          "LayoutGroupSortIndex": 0,
          "Value": 0,
          "Locked": false,
          "Grid": true,
          "Snap": true,
          "IgnoreFoW": false,
          "MeasureMovement": false,
          "DragSelectable": true,
          "Autoraise": true,
          "Sticky": true,
          "Tooltip": true,
          "GridProjection": false,
          "HideWhenFaceDown": true,
          "Hands": true,
          "CardID": 2506,
          "SidewaysCard": false,
          "CustomDeck": {
            "25": {
              "FaceURL": "{verifycache}https://magenoir.com/cards/TTS/TTS_Mineral_FR.jpg",
              "BackURL": "https://magenoir.com/blogpart/assets/images/cartes/backv2_print.png",
              "NumWidth": 7,
              "NumHeight": 6,
              "BackIsHidden": false,
              "UniqueBack": false,
              "Type": 0
            }
          },
          "LuaScript": "",
          "LuaScriptState": "",
          "XmlUI": ""
        }
      ]
    }
  ]
}